<html devsite><head>
    <title>Android のセキュリティに関する公開情報 - 2017 年 3 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2017 年 3 月 6 日公開 | 2017 年 3 月 7 日更新</em></p>
<p>Android のセキュリティに関する公開情報には、Android 搭載端末に影響を与えるセキュリティの脆弱性の詳細を掲載しています。情報の公開に伴い、Google 端末に対するセキュリティ アップデートを無線（OTA）アップデートで配信しました。Google 端末のファームウェア イメージも <a href="https://developers.google.com/android/nexus/images">Google デベロッパー サイト</a>でリリースしています。2017 年 3 月 5 日以降のセキュリティ パッチ レベルでは、下記のすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel と Nexus のアップデート スケジュール</a>をご覧ください。</p>
<p>パートナーには、この公開情報に記載の問題について 2017 年 2 月 6 日までに通知済みです。Android オープンソース プロジェクト（AOSP）レポジトリに、下記の問題に対するソースコードのパッチをリリースしています。AOSP 以外のパッチへのリンクも掲載しています。</p>
<p>下記の問題のうち最も重大度の高いものは、多様な方法（メール、ウェブの閲覧、MMS など）により、攻撃対象の端末でメディア ファイルを処理する際にリモートでのコード実行が可能になるおそれのある重大なセキュリティの脆弱性です。<a href="/security/overview/updates-resources.html#severity">重大度の評価</a>は、攻撃対象の端末でその脆弱性が悪用された場合の影響に基づくもので、プラットフォームやサービスでのリスク軽減策が開発目的または不正な回避により無効となっていることを前提としています。</p>
<p>この新たに報告された問題によって実際のユーザー端末が不正使用された報告はありません。<a href="/security/enhancements/index.html">Android セキュリティ プラットフォームの保護</a>や <a href="https://developer.android.com/training/safetynet/index.html">SafetyNet</a> のようなサービスの保護について詳しくは、<a href="#mitigations">Android と Google サービスでのリスク軽減策</a>をご覧ください。こうした保護により、Android プラットフォームのセキュリティが改善されます。</p>
<p>ご利用の端末にこのアップデートを適用することをすべてのユーザーにおすすめします。</p>
<h2 id="announcements">お知らせ</h2>
<ul>
<li>この公開情報では、2 つのセキュリティ パッチ レベル文字列を定義しています。これは、すべての Android 搭載端末で同様の問題が発生する一部の脆弱性をサブセットとし、Android パートナーが迅速かつ柔軟に修正できるようにするためです。詳しくは、<a href="#common-questions-and-answers">一般的な質問と回答</a>をご覧ください。<ul>
 <li><strong>2017-03-01</strong>: 部分的に対処したセキュリティ パッチレベル文字列。このセキュリティ パッチ レベル文字列は、2017-03-01（およびそれ以前のすべてのセキュリティ パッチ レベル文字列）に関連するすべての問題に対処していることを示します。</li>
 <li><strong>2017-03-05</strong>: 完全に対処したセキュリティ パッチレベル文字列。このセキュリティ パッチ レベル文字列は、2017-03-01 と 2017-03-05（およびそれ以前のすべてのセキュリティ パッチ レベル文字列）に関連するすべての問題に対処していることを示します。</li>
</ul>
</li>
<li>サポート対象の Google 端末には、2017 年 3 月 5 日のセキュリティ パッチ レベルのアップデート 1 件が OTA で配信されます。</li>
</ul>
<h2 id="mitigations">Android と Google サービスでのリスク軽減策</h2>
<p>ここでは、<a href="/security/enhancements/index.html">Android セキュリティ プラットフォーム</a>の保護と SafetyNet のようなサービスの保護によるリスクの軽減について概説します。こうした機能は、Android でセキュリティの脆弱性が悪用される可能性を減らします。</p>
<ul>
<li>Android プラットフォームの最新版での機能強化により、Android 上の多くの問題について悪用が困難になります。Google では、すべてのユーザーに対し、できる限り最新バージョンの Android に更新することをおすすめしています。</li>
<li>Android セキュリティ チームは、<a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2015_Report_Final.pdf">「アプリの確認」や SafetyNet</a> によって脆弱性の悪用を積極的に監視しており、<a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">有害なおそれのあるアプリ</a>についてユーザーに警告しています。「アプリの確認」は、<a href="http://www.android.com/gms">Google モバイル サービス</a>を搭載した端末ではデフォルトで有効になっており、Google Play 以外からアプリをインストールするユーザーにとっては特に重要です。端末のルート権限を取得するツールは Google Play では禁止されていますが、「アプリの確認」では、アプリの入手元に関係なく、検出されたルート権限取得アプリをインストールしようとするユーザーに警告します。また、「アプリの確認」では、悪意のある既知のアプリで権限昇格の脆弱性が悪用されないように、そのようなアプリのインストールを見つけて阻止します。こうしたアプリがすでにインストールされている場合は、ユーザーに通知して、検出されたアプリの削除を試みます。</li>
<li>Google ハングアウトやメッセンジャーなどのアプリでは状況を適宜判断し、メディアサーバーなどのプロセスに自動的にメディアを渡すことはありません。</li>
</ul>
<h2 id="acknowledgements">謝辞</h2>
<p>調査にご協力くださった下記の皆様方に感謝いたします（敬称略）。</p>
<ul>
<li>Google Dynamic Tools チームの Alexander Potapenko: CVE-2017-0537</li><li>Alibaba Mobile Security Group の Baozeng Ding、Chengming Yang、Peng Xiao、Yang Song: CVE-2017-0506</li><li>Alibaba Mobile Security Group の Baozeng Ding、Ning You、Chengming Yang、Peng Xiao、Yang Song: CVE-2017-0463</li><li>Android Security の Billy Lau: CVE-2017-0335、CVE-2017-0336、CVE-2017-0338、CVE-2017-0460</li><li><a href="mailto:derrek.haxx@gmail.com">derrek</a>（<a href="https://twitter.com/derrekr6">@derrekr6</a>）: CVE-2016-8413、CVE-2016-8477、CVE-2017-0531</li><li><a href="mailto:derrek.haxx@gmail.com">derrek</a>（<a href="https://twitter.com/derrekr6">@derrekr6</a>）、<a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a>（<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>）: CVE-2017-0521</li><li>Tencent KeenLab（<a href="https://twitter.com/keen_lab">@keen_lab</a>）の Di Shen（<a href="https://twitter.com/returnsme">@returnsme</a>）: CVE-2017-0334、CVE-2017-0456、CVE-2017-0457、CVE-2017-0525</li><li><a href="http://www.ms509.com">MS509Team</a> の En He（<a href="https://twitter.com/heeeeen4x">@heeeeen4x</a>）、Bo Liu: CVE-2017-0490</li><li>Qihoo 360 Technology Co. Ltd. IceSword Lab の Gengjia Chen（<a href="https://twitter.com/chengjia4574">@chengjia4574</a>）、<a href="http://weibo.com/jfpan">pjf</a>: CVE-2017-0500、CVE-2017-0501、CVE-2017-0502、CVE-2017-0503、CVE-2017-0509、CVE-2017-0524、CVE-2017-0529、CVE-2017-0536</li><li>Qihoo 360 Technology Co. Ltd. の Alpha Team の Hao Chen、Guang Gong: CVE-2017-0453、CVE-2017-0461、CVE-2017-0464</li><li>Sony Mobile Communications Inc. の Hiroki Yamamoto、Fang Chen: CVE-2017-0481</li><li>IBM Security X-Force Researcher の Sagi Kedmi、Roee Hay: CVE-2017-0510</li><li><a href="https://skyeye.360safe.com">Qihoo 360 Skyeye Labs</a> の Jianjun Dai（<a href="https://twitter.com/Jioun_dai">@Jioun_dai</a>）: CVE-2017-0478</li><li>Qihoo 360 IceSword Lab の Jianqiang Zhao（<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>）、<a href="http://weibo.com/jfpan">pjf</a>: CVE-2016-8416、CVE-2016-8478、CVE-2017-0458、CVE-2017-0459、CVE-2017-0518、CVE-2017-0519、CVE-2017-0533、CVE-2017-0534</li><li><a href="http://c0reteam.org">C0RE Team</a> の <a href="mailto:zlbzlb815@163.com">Lubo Zhang</a>、<a href="mailto:segfault5514@gmail.com">Tong Lin</a>、<a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>、Xuxian Jiang: CVE-2016-8479</li><li>Google の大貫誠: CVE-2017-0491</li><li><a href="http://c0reteam.org">C0RE Team</a> の Mingjian Zhou（<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>）、<a href="mailto:arnow117@gmail.com">Hanxiang Wen</a>、Xuxian Jiang: CVE-2017-0479、CVE-2017-0480</li><li>Nathan Crandall（<a href="https://twitter.com/natecray">@natecray</a>）: CVE-2017-0535</li><li>Tesla Motors Product Security Team の Nathan Crandall（<a href="https://twitter.com/natecray">@natecray</a>）: CVE-2017-0306</li><li>Baidu X-Lab（百度安全实验室）の Pengfei Ding（丁鹏飞）、Chenfu Bao（包沉浮）、Lenx Wei（韦韬）: CVE-2016-8417</li><li>Tencent KeenLab の Qidan He（何淇丹）（<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>）: CVE-2017-0337、CVE-2017-0476</li><li>Qihoo 360 の Qing Zhang、Singapore Institute of Technology（SIT）の Guangdong Bai: CVE-2017-0496</li><li>Ant-financial Light-Year Security Lab（蚂蚁金服巴斯光年安全实验室）の Quhe、wanchouchou: CVE-2017-0522</li><li>DarkMatter Secure Communications の <a href="mailto:keun-o.park@darkmatter.ae">Sahara</a>: CVE-2017-0528</li><li>UC Santa Barbara Shellphish Grill Team の salls（<a href="https://twitter.com/chris_salls">@chris_salls</a>）: CVE-2017-0505</li><li><a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a>（<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>）: CVE-2017-0504、CVE-2017-0516</li><li>Sean Beaupre（beaups）: CVE-2017-0455</li><li>Trend Micro の Seven Shen（<a href="https://twitter.com/lingtongshen">@lingtongshen</a>）: CVE-2017-0452</li><li>Fujitsu の Shinichi Matsumoto: CVE-2017-0498</li><li><a href="http://www.byterev.com">ByteRev</a> の <a href="mailto:smarques84@gmail.com">Stéphane Marques</a>: CVE-2017-0489</li><li>Google の Svetoslav Ganov: CVE-2017-0492</li><li><a href="http://c0reteam.org">C0RE Team</a> の <a href="mailto:segfault5514@gmail.com">Tong Lin</a>、<a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>、Xuxian Jiang: CVE-2017-0333</li><li><a href="http://www.trendmicro.com">Trend Micro</a> <a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile">Mobile Threat Response Team</a> の V.E.O（<a href="https://twitter.com/vysea">@VYSEa</a>）: CVE-2017-0466、CVE-2017-0467、CVE-2017-0468、CVE-2017-0469、CVE-2017-0470、CVE-2017-0471、CVE-2017-0472、CVE-2017-0473、CVE-2017-0482、CVE-2017-0484、CVE-2017-0485、CVE-2017-0486、CVE-2017-0487、CVE-2017-0494、CVE-2017-0495</li><li>Ant-financial Light-Year Security Lab（蚂蚁金服巴斯光年安全实验室）の Wish Wu（吴潍浠 此彼）（<a href="https://twitter.com/wish_wu">@wish_wu</a>）: CVE-2017-0477</li><li>Qihoo 360 Technology Co. Ltd の Vulpecker Team の Yu Pan: CVE-2017-0517、CVE-2017-0532</li><li><a href="http://c0reteam.org">C0RE Team</a> の <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>、Xuxian Jiang: CVE-2017-0526、CVE-2017-0527</li><li><a href="http://c0reteam.org">C0RE Team</a> の Yuqi Lu（<a href="https://twitter.com/nikos233__">@nikos233</a>）、<a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>、<a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a>、Mingjian Zhou（<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>）、Xuxian Jiang: CVE-2017-0483</li>
<li>Qihoo 360 Technology Co. Ltd. Chengdu Security Response Center の Zinuo Han（<a href="https://weibo.com/ele7enxxh">weibo.com/ele7enxxh</a>）: CVE-2017-0475、CVE-2017-0497</li></ul>

<h2 id="2017-03-01-details">セキュリティ パッチ レベル 2017-03-01 の脆弱性の詳細</h2>
<p>パッチレベル 2017-03-01 に該当するセキュリティ脆弱性の各項目について、下記に詳細を説明します。問題の内容とその重大度の根拠について説明し、CVE、関連する参照先、重大度、更新対象の Google 端末、更新対象の AOSP バージョン（該当する場合）、報告日を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="rce-in-openssl-&-boringssl">OpenSSL と BoringSSL でのリモートコード実行の脆弱性</h3>
<p>OpenSSL と BoringSSL にリモートコード実行の脆弱性があるため、攻撃者が特別に細工したファイルを使用して、ファイルやデータの処理中にメモリ破壊を引き起こすおそれがあります。特権プロセスにおいてリモートでコードが実行されるおそれがあるため、この問題は重大と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2016-2182</td>
    <td><a href="https://android.googlesource.com/platform/external/boringssl/+/54bf62a81586d99d0a951ca3342d569b59e69b80">
        A-32096880</a></td>
    <td>重大</td>
    <td>すべて</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 8 月 5 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-mediaserver-">メディアサーバーでのリモートコード実行の脆弱性</h3>
<p>メディアサーバーにリモートコード実行の脆弱性があるため、攻撃者が特別に細工したファイルを使用して、メディア ファイルやデータの処理中にメモリ破壊を引き起こすおそれがあります。メディアサーバーのプロセスにおいてリモートでコードが実行されるおそれがあるため、この問題は「重大」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
   <td>CVE-2017-0466</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">A-33139050</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/ec9ab83ac437d31f484a86643e2cc66db8efae4c">2</a>]
   </td>
   <td>重大</td>
   <td>すべて</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 11 月 25 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0467</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">A-33250932</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">2</a>]
   </td>
   <td>重大</td>
   <td>すべて</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 11 月 30 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0468</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/0e8b1dff88e08b9d738d2360f05b96108e190995">A-33351708</a>
   [<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">2</a>]
   </td>
   <td>重大</td>
   <td>すべて</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 5 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0469</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/21851eaecc814be709cb0c20f732cb858cfe1440">
       A-33450635</a></td>
   <td>重大</td>
   <td>すべて</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 8 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0470</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/6aac82003d665708b4e21e9b91693b642e2fa64f">
       A-33818500</a></td>
   <td>重大</td>
   <td>すべて</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 21 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0471</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/4a61d15e7b0ab979ba7e80db8ddbde025c1ce6cc">
       A-33816782</a></td>
   <td>重大</td>
   <td>すべて</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 21 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0472</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/dfa7251ff270ae7e12a019e6735542e36b2a47e0">
       A-33862021</a></td>
   <td>重大</td>
   <td>すべて</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 23 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0473</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/0a4463e2beddb8290e05ad552e48b17686f854ce">
       A-33982658</a></td>
   <td>重大</td>
   <td>すべて</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 30 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0474</td>
   <td><a href="https://android.googlesource.com/platform/external/libvpx/+/6f5927de29337fa532c64d0ef8c7cb68f7c89889">
       A-32589224</a></td>
   <td>重大</td>
   <td>すべて</td>
   <td>7.0、7.1.1</td>
   <td>Google 社内</td>
  </tr>
</tbody></table>

<h3 id="eop-in-recovery-verifier">リカバリ ベリファイアでの権限昇格の脆弱性</h3>
<p>リカバリ ベリファイアに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0475</td>
    <td><a href="https://android.googlesource.com/platform/bootable/recovery/+/2c6c23f651abb3d215134dfba463eb72a5e9f8eb">
        A-31914369</a></td>
    <td>重大</td>
    <td>すべて</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 10 月 2 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-aosp-messaging">AOSP メッセージでのリモートコード実行の脆弱性</h3>
<p>AOSP メッセージにリモートコード実行の脆弱性があるため、攻撃者が特別に細工したファイルを使用して、メディア ファイルやデータの処理中にメモリ破壊を引き起こすおそれがあります。権限のないプロセス内でリモートでコードが実行されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0476</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/8ba22b48ebff50311d7eaa8d512f9d507f0bdd0d">
        A-33388925</a></td>
    <td>高</td>
    <td>すべて</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 6 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-libgdx">libgdx でのリモートコード実行の脆弱性</h3>
<p>libgdx にリモートコード実行の脆弱性があるため、攻撃者が特別に細工したファイルを使用して、権限のないプロセス内で任意のコードを実行するおそれがあります。このライブラリを使用するアプリでリモートコードが実行される可能性があるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0477</td>
   <td><a href="https://android.googlesource.com/platform/external/libgdx/+/fba04a52f43315cdb7dd38766822af0324eab7c5">
       A-33621647</a></td>
    <td>高</td>
    <td>すべて</td>
    <td>7.1.1</td>
    <td>2016 年 12 月 14 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-framesequence-library">Framesequence ライブラリでのリモートコード実行の脆弱性</h3>
<p>Framesequence ライブラリにリモートコード実行の脆弱性があるため、攻撃者が特別に細工したファイルを使用して、権限のないプロセス内で任意のコードを実行するおそれがあります。Framesequence ライブラリを使用するアプリでリモートコードが実行されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0478</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/ex/+/7c824f17b3eea976ca58be7ea097cb807126f73b">
        A-33718716</a></td>
    <td>高</td>
    <td>すべて</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 16 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-nfc">NFC での権限昇格の脆弱性</h3>
<p>NFC に権限昇格の脆弱性があるため、近くにいる攻撃者によって特権プロセス内で任意のコードが実行されるおそれがあります。サードパーティのアプリが通常はアクセスできない権限に昇格してローカルにアクセスするのに利用されるおそれがあるので、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0481</td>
    <td><a href="https://android.googlesource.com/platform/external/libnfc-nci/+/c67cc6ad2addddcb7185a33b08d27290ce54e350">
        A-33434992</a></td>
    <td>高</td>
    <td>すべて</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 6 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-audioserver">オーディオサーバーでの権限昇格の脆弱性</h3>
<p>オーディオサーバーに権限昇格の脆弱性があるため、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあります。サードパーティのアプリが通常はアクセスできない権限に昇格してローカルにアクセスするのに利用されるおそれがあるので、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0479</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">
       A-32707507</a>
[<a href="https://android.googlesource.com/platform/frameworks/av/+/8415635765380be496da9b4578d8f134a527d86b">2</a>]
   </td>
    <td>高</td>
    <td>すべて</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 7 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0480</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">
       A-32705429</a>
[<a href="https://android.googlesource.com/platform/frameworks/av/+/8415635765380be496da9b4578d8f134a527d86b">2</a>]
   </td>
    <td>高</td>
    <td>すべて</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 7 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-mediaserver">メディアサーバーでのサービス拒否の脆弱性</h3>
<p>メディアサーバーにサービス拒否の脆弱性があるため、攻撃者が特別に細工したファイルを使用して、端末のハングや再起動を引き起こすおそれがあります。リモートでのサービス拒否のおそれがあるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0482</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/ec9ab83ac437d31f484a86643e2cc66db8efae4c">
        A-33090864</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/0e8b1dff88e08b9d738d2360f05b96108e190995">2</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/a467b1fb2956fdcee5636ab63573a4bca8150dbe">3</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/3695b6bdaa183bb2852da06b63ebd5b9c2cace36">4</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">5</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">6</a>]</td>
    <td>高</td>
    <td>すべて</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 22 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0483</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/bc62c086e9ba7530723dc8874b83159f4d77d976">
        A-33137046</a>
[<a href="https://android.googlesource.com/platform/frameworks/av/+/5cabe32a59f9be1e913b6a07a23d4cfa55e3fb2f">2</a>]</td>
    <td>高</td>
    <td>すべて</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 24 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0484</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">
        A-33298089</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/a467b1fb2956fdcee5636ab63573a4bca8150dbe">2</a>]</td>
    <td>高</td>
    <td>すべて</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 1 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0485</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/3695b6bdaa183bb2852da06b63ebd5b9c2cace36">
        A-33387820</a></td>
    <td>高</td>
    <td>すべて</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0486</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/19814b7ad4ea6f0cc4cab34e50ebab2e180fc269">
        A-33621215</a></td>
    <td>高</td>
    <td>すべて</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 14 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0487</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/aa78b96e842fc1fb70a18acff22be35c7a715b23">
        A-33751193</a></td>
    <td>高</td>
    <td>すべて</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0488</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/0340381cd8c220311fd4fe2e8b23e1534657e399">
        A-34097213</a></td>
    <td>高</td>
    <td>すべて</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>Google 社内</td>
  </tr>
</tbody></table>

<h3 id="eop-in-location-manager">ロケーション マネージャでの権限昇格の脆弱性</h3>
<p>ロケーション マネージャに権限昇格の脆弱性があるため、悪意のあるローカルアプリによって、位置情報に対するオペレーティング システムの保護が回避されるおそれがあります。不正確なデータの生成に利用されるおそれがあるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0489</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/d22261fef84481651e12995062105239d551cbc6">
       A-33091107</a></td>
    <td>中</td>
    <td>すべて</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 20 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-wi-fi">Wi-Fi での権限昇格の脆弱性</h3>
<p>Wi-Fi に権限昇格の脆弱性があるため、悪意のあるローカルアプリによってユーザーデータが削除されるおそれがあります。ユーザー操作の要件（通常はユーザーによる操作か許可が必要）がローカルで回避されるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0490</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/CertInstaller/+/1166ca8adba9b49c9185dad11b28b02e72124d95">
       A-33178389</a>
[<a href="https://android.googlesource.com/platform/packages/apps/CertInstaller/+/1ad3b1e3256a226be362de1a4959f2a642d349b7">2</a>]
[<a href="https://android.googlesource.com/platform/frameworks/opt/net/wifi/+/41c42f5bb544acf8bede2d05c6325657d92bd83c">3</a>]
   </td>
    <td>中</td>
    <td>すべて</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 25 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-package-manager">パッケージ マネージャでの権限昇格の脆弱性</h3>
<p>パッケージ マネージャに権限昇格の脆弱性があるため、悪意のあるローカルアプリによって、ユーザーによるアプリのアンインストールやアプリの権限の削除が阻止されるおそれがあります。ユーザー操作の要件がローカルで回避されるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0491</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/PackageInstaller/+/5c49b6bf732c88481466dea341917b8604ce53fa">
        A-32553261</a>
   </td>
    <td>中</td>
    <td>すべて</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>Google 社内</td>
  </tr>
</tbody></table>

<h3 id="eop-in-system-ui">システム UI での権限昇格の脆弱性</h3>
<p>システム UI に権限昇格の脆弱性があるため、悪意のあるローカルアプリによって、画面全体を覆う UI オーバーレイが作成されるおそれがあります。ユーザー操作の要件（通常はユーザーによる操作か許可が必要）がローカルで回避されるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0492</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/f4bed684c939b0f8809ef404b8609fe4ef849263">
       A-30150688</a>
   </td>
    <td>中</td>
    <td>すべて</td>
    <td>7.1.1</td>
    <td>Google 社内</td>
  </tr>
</tbody></table>

<h3 id="id-in-aosp-messaging">AOSP メッセージでの情報開示の脆弱性</h3>
<p>AOSP メッセージに情報開示の脆弱性があるため、リモートの攻撃者が特別に細工したファイルを使用して、権限レベルの範囲外のデータにアクセスするおそれがあります。許可を得ずに機密データにアクセスするのに利用されるおそれがあるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0494</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/3f9821128abd66c4cd2f040d8243efb334bfad2d">
        A-32764144</a></td>
    <td>中</td>
    <td>すべて</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 9 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediaserver">メディアサーバーでの情報開示の脆弱性</h3>
<p>メディアサーバーに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。許可を得ずに機密データにアクセスするのに利用されるおそれがあるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0495</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/85c0ec4106659a11c220cd1210f8d76c33d9e2ae">
        A-33552073</a></td>
    <td>中</td>
    <td>すべて</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 11 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-setup-wizard">セットアップ ウィザードでのサービス拒否の脆弱性</h3>
<p>セットアップ ウィザードにサービス拒否の脆弱性があり、悪意のあるローカルアプリが攻撃対象の端末へのアクセスを一時的にブロックできるおそれがあります。端末を修復するにはデータの初期化が必要になる可能性があるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0496</td>
    <td>A-31554152*</td>
    <td>中</td>
    <td>なし**</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 9 月 14 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Google 端末用最新バイナリ ドライバに含まれています。</p>
<p>** Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="dos-in-mediaserver-2">メディアサーバーでのサービス拒否の脆弱性</h3>
<p>メディアサーバーにサービス拒否の脆弱性があるため、攻撃者が特別に細工したファイルを使用して、端末のハングや再起動を引き起こすおそれがあります。一般的でない端末設定が必要なため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0497</td>
    <td><a href="https://android.googlesource.com/platform/external/skia/+/8888cbf8e74671d44e9ff92ec3847cd647b8cdfb">
        A-33300701</a></td>
    <td>中</td>
    <td>すべて</td>
    <td>7.0、7.1.1</td>
    <td>2016 年 12 月 2 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-setup-wizard-2">セットアップ ウィザードでのサービス拒否の脆弱性</h3>
<p>セットアップ ウィザードにサービス拒否の脆弱性があるため、ローカルの攻撃者によって、データの初期化後に Google アカウントへのログインが要求されるおそれがあります。端末を修復するにはデータの初期化が必要になる可能性があるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0498</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/1c4d535d0806dbeb6d2fa5cea0373cbd9ab6d33b">
        A-30352311</a>
[<a href="https://android.googlesource.com/platform/frameworks/base/+/5f621b5b1549e8379aee05807652d5111382ccc6">2</a>]
   </td>
    <td>中</td>
    <td>すべて</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>Google 社内</td>
  </tr>
</tbody></table>

<h3 id="dos-in-audioserver">オーディオサーバーでのサービス拒否の脆弱性</h3>
<p>オーディオサーバーにサービス拒否の脆弱性があるため、悪意のあるローカルアプリが端末のハングや再起動を引き起こすおそれがあります。一時的なサービス拒否のおそれがあるため、この問題の重大度は「低」と判断されています。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>更新対象の AOSP バージョン</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0499</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">
       A-32095713</a></td>
    <td>低</td>
    <td>すべて</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 10 月 11 日</td>
  </tr>
</tbody></table>

<h2 id="2017-03-05-details">セキュリティ パッチ レベル 2017-03-05 の脆弱性の詳細</h2>
<p>パッチレベル 2017-03-05 に該当するセキュリティ脆弱性の各項目について、下記に詳細を説明します。問題の内容とその重大度の根拠について説明し、CVE、関連する参照先、重大度、更新対象の Google 端末、更新対象の AOSP バージョン（該当する場合）、報告日を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="eop-in-mediatek-components">MediaTek コンポーネントでの権限昇格の脆弱性</h3>
<p>M4U ドライバ、サウンド ドライバ、タッチスクリーン ドライバ、GPU ドライバ、コマンドキュー ドライバなどの MediaTek コンポーネントに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0500</td>
    <td>A-28429685*<br />
        M-ALPS02710006</td>
    <td>重大</td>
    <td>なし**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0501</td>
    <td>A-28430015*<br />
        M-ALPS02708983</td>
    <td>重大</td>
    <td>なし**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0502</td>
    <td>A-28430164*<br />
        M-ALPS02710027</td>
    <td>重大</td>
    <td>なし**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0503</td>
    <td>A-28449045*<br />
        M-ALPS02710075</td>
    <td>重大</td>
    <td>なし**</td>
    <td>2016 年 4 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0504</td>
    <td>A-30074628*<br />
        M-ALPS02829371</td>
    <td>重大</td>
    <td>なし**</td>
    <td>2016 年 7 月 9 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0505</td>
    <td>A-31822282*<br />
        M-ALPS02992041</td>
    <td>重大</td>
    <td>なし**</td>
    <td>2016 年 9 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0506</td>
    <td>A-32276718*<br />
        M-ALPS03006904</td>
    <td>重大</td>
    <td>なし**</td>
    <td>2016 年 10 月 18 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>
<p>** Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="eop-in-nvidia-gpu-driver">NVIDIA GPU ドライバでの権限昇格の脆弱性</h3>
<p>NVIDIA GPU ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0337</td>
    <td>A-31992762*<br />
        N-CVE-2017-0337</td>
    <td>重大</td>
    <td>Pixel C</td>
    <td>2016 年 10 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0338</td>
    <td>A-33057977*<br />
        N-CVE-2017-0338</td>
    <td>重大</td>
    <td>Pixel C</td>
    <td>2016 年 11 月 21 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0333</td>
    <td>A-33899363*<br />
        N-CVE-2017-0333</td>
    <td>重大</td>
    <td>Pixel C</td>
    <td>2016 年 12 月 25 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0306</td>
    <td>A-34132950*<br />
        N-CVE-2017-0306</td>
    <td>重大</td>
    <td>Nexus 9</td>
    <td>2017 年 1 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0335</td>
    <td>A-33043375*<br />
        N-CVE-2017-0335</td>
    <td>重大</td>
    <td>Pixel C</td>
    <td>Google 社内</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-kernel-ion-subsystem">カーネル ION サブシステムでの権限昇格の脆弱性</h3>
<p>カーネル ION サブシステムに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0507</td>
    <td>A-31992382*</td>
    <td>重大</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Nexus Player、Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 10 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0508</td>
    <td>A-33940449*</td>
    <td>重大</td>
    <td>Pixel C</td>
    <td>2016 年 12 月 28 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-broadcom-wi-fi-driver">Broadcom Wi-Fi ドライバでの権限昇格の脆弱性</h3>
<p>Broadcom Wi-Fi ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0509</td>
    <td>A-32124445*<br />
        B-RB#110688</td>
    <td>重大</td>
    <td>なし**</td>
    <td>2016 年 10 月 12 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>
<p>** Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="eop-in-kernel-fiq-debugger">カーネル FIQ デバッガでの権限昇格の脆弱性</h3>
<p>カーネル FIQ デバッガに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0510</td>
    <td>A-32402555*</td>
    <td>重大</td>
    <td>Nexus 9</td>
    <td>2016 年 10 月 25 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-qualcomm-gpu-driver">Qualcomm GPU ドライバでの権限昇格の脆弱性</h3>
<p>Qualcomm GPU ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2016-8479</td>
    <td>A-31824853*<br />
        QC-CR#1093687</td>
    <td>重大</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 9 月 29 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-kernel-networking-subsystem">カーネル ネットワーク サブシステムでの権限昇格の脆弱性</h3>
<p>カーネル ネットワーク サブシステムに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2016-9806</td>
    <td>A-33393474<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=92964c79b357efd980812c4de5c1fd2ec8bb5520">
アップストリーム カーネル</a></td>
    <td>重大</td>
    <td>Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 12 月 4 日</td>
  </tr>
  <tr>
    <td>CVE-2016-10200</td>
    <td>A-33753815<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=32c231164b762dddefa13af5a0101032c70b50ef">
アップストリーム カーネル</a></td>
    <td>重大</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
</tbody></table>

<h3 id="vulnerabilities-in-qualcomm-components">Qualcomm コンポーネントでの脆弱性</h3>
<p>下記の表に Qualcomm コンポーネントに影響する脆弱性を示します。詳細については、Qualcomm AMSS の 2016 年 9 月のセキュリティに関する公開情報をご覧ください。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2016-8484</td>
    <td>A-28823575**</td>
    <td>重大</td>
    <td>なし***</td>
    <td>Qualcomm 社内</td>
  </tr>
  <tr>
    <td>CVE-2016-8485</td>
    <td>A-28823681**</td>
    <td>重大</td>
    <td>なし***</td>
    <td>Qualcomm 社内</td>
  </tr>
  <tr>
    <td>CVE-2016-8486</td>
    <td>A-28823691**</td>
    <td>重大</td>
    <td>なし***</td>
    <td>Qualcomm 社内</td>
  </tr>
  <tr>
    <td>CVE-2016-8487</td>
    <td>A-28823724**</td>
    <td>重大</td>
    <td>なし***</td>
    <td>Qualcomm 社内</td>
  </tr>
  <tr>
    <td>CVE-2016-8488</td>
    <td>A-31625756**</td>
    <td>重大</td>
    <td>なし***</td>
    <td>Qualcomm 社内</td>
  </tr>
</tbody></table>
<p>* この一連の問題の重大度はベンダーが決定したものです。</p>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>
<p>*** Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="eop-in-kernel-networking-subsystem-2">カーネル ネットワーク サブシステムでの権限昇格の脆弱性</h3>
<p>カーネル ネットワーク サブシステムに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2016-8655</td>
    <td>A-33358926<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=84ac7260236a49c79eede91617700174c2c19b0c">
アップストリーム カーネル</a></td>
    <td>高</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Nexus Player、Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 10 月 12 日</td>
  </tr>
  <tr>
    <td>CVE-2016-9793</td>
    <td>A-33363517<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=b98b0bc8c431e3ceb4b26b0dfc8db509518fb290">
アップストリーム カーネル</a></td>
    <td>高</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Nexus Player、Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 12 月 2 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-input-hardware-driver">Qualcomm 入力ハードウェア ドライバでの権限昇格の脆弱性</h3>
<p>Qualcomm 入力ハードウェア ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0516</td>
    <td>A-32341680*<br />
        QC-CR#1096301</td>
    <td>高</td>
    <td>Android One、Pixel、Pixel XL</td>
    <td>2016 年 10 月 21 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-mediatek-hardware-sensor-driver">MediaTek ハードウェア センサー ドライバでの権限昇格の脆弱性</h3>
<p>MediaTek ハードウェア センサー ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0517</td>
    <td>A-32372051*<br />
        M-ALPS02973195</td>
    <td>高</td>
    <td>なし**</td>
    <td>2016 年 10 月 22 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>
<p>** Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="eop-in-qualcomm-adsprpc-driver">Qualcomm ADSPRPC ドライバでの権限昇格の脆弱性</h3>
<p>Qualcomm ADSPRPC ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0457</td>
    <td>A-31695439*<br />
        QC-CR#1086123<br />
        QC-CR#1100695</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 9 月 22 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-qualcomm-fingerprint-sensor-driver">Qualcomm 指紋認証センサー ドライバでの権限昇格の脆弱性</h3>
<p>Qualcomm 指紋認証センサー ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0518</td>
    <td>A-32370896*<br />
        QC-CR#1086530</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 24 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0519</td>
    <td>A-32372915*<br />
        QC-CR#1086530</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 24 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-qualcomm-crypto-engine-driver">Qualcomm crypto エンジン ドライバでの権限昇格の脆弱性</h3>
<p>Qualcomm crypto エンジン ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0520</td>
    <td>A-31750232<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=eb2aad752c43f57e88ab9b0c3c5ee7b976ee31dd">
QC-CR#1082636</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 9 月 24 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-camera-driver">Qualcomm カメラドライバでの権限昇格の脆弱性</h3>
<p>Qualcomm カメラドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0458</td>
    <td>A-32588962<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=eba46cb98431ba1d7a6bd859f26f6ad03f1bf4d4">
QC-CR#1089433</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 31 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0521</td>
    <td>A-32919951<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=dbe4f26f200db10deaf38676b96d8738afcc10c8">
QC-CR#1097709</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-mediatek-apk">MediaTek APK での権限昇格の脆弱性</h3>
<p>MediaTek APK に権限昇格の脆弱性があるため、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあります。特権プロセスで任意のコードがローカルに実行されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0522</td>
    <td>A-32916158*<br />
        M-ALPS03032516</td>
    <td>高</td>
    <td>なし**</td>
    <td>2016 年 11 月 15 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>
<p>** Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="eop-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi ドライバでの権限昇格の脆弱性</h3>
<p>Qualcomm Wi-Fi ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0464</td>
    <td>A-32940193<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=051597a4fe19fd1292fb7ea2e627d12d1fd2934f">
QC-CR#1102593</a></td>
    <td>高</td>
    <td>Nexus 5X、Pixel、Pixel XL</td>
    <td>2016 年 11 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0453</td>
    <td>A-33979145<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=05af1f34723939f477cb7d25adb320d016d68513">
QC-CR#1105085</a></td>
    <td>高</td>
    <td>Nexus 5X、Android One</td>
    <td>2016 年 12 月 30 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0523</td>
    <td>A-32835279<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=5bb646471da76d3d5cd02cf3da7a03ce6e3cb582">
QC-CR#1096945</a></td>
    <td>高</td>
    <td>なし*</td>
    <td>Google 社内</td>
  </tr>
</tbody></table>
<p>* Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="eop-in-synaptics-touchscreen-driver">Synaptics タッチスクリーン ドライバでの権限昇格の脆弱性</h3>
<p>Synaptics タッチスクリーン ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0524</td>
    <td>A-33002026</td>
    <td>高</td>
    <td>Android One、Nexus 5X、Nexus 6P、Nexus 9、Pixel、Pixel XL</td>
    <td>2016 年 11 月 18 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-qualcomm-ipa-driver">Qualcomm IPA ドライバでの権限昇格の脆弱性</h3>
<p>Qualcomm IPA ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0456</td>
    <td>A-33106520*<br />
        QC-CR#1099598</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 23 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0525</td>
    <td>A-33139056*<br />
        QC-CR#1097714</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 25 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-htc-sensor-hub-driver">HTC センサーハブ ドライバでの権限昇格の脆弱性</h3>
<p>HTC センサーハブ ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0526</td>
    <td>A-33897738*</td>
    <td>高</td>
    <td>Nexus 9</td>
    <td>2016 年 12 月 25 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0527</td>
    <td>A-33899318*</td>
    <td>高</td>
    <td>Nexus 9、Pixel、Pixel XL</td>
    <td>2016 年 12 月 25 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-nvidia-gpu-driver-2">NVIDIA GPU ドライバでの権限昇格の脆弱性</h3>
<p>NVIDIA GPU ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0307</td>
    <td>A-33177895*<br />
        N-CVE-2017-0307</td>
    <td>高</td>
    <td>なし**</td>
    <td>2016 年 11 月 28 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>
<p>** Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="eop-in-qualcomm-networking-driver">Qualcomm ネットワーク ドライバでの権限昇格の脆弱性</h3>
<p>Qualcomm ネットワーク ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0463</td>
    <td>A-33277611<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=955bd7e7ac097bdffbadafab90e5378038fefeb2">
QC-CR#1101792</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 30 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0460 </td>
    <td>A-31252965*<br />
        QC-CR#1098801</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Android One、Pixel、Pixel XL</td>
    <td>Google 社内</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-kernel-security-subsystem">カーネル セキュリティ サブシステムでの権限昇格の脆弱性</h3>
<p>カーネル セキュリティ サブシステムに権限昇格の脆弱性があるため、悪意のあるローカルアプリによって特権プロセス内でコードが実行されるおそれがあります。カーネルレベルの多重防御または悪用対策技術を迂回する一般的な方法であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0528</td>
    <td>A-33351919*</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 12 月 4 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="eop-in-qualcomm-spcom-driver">Qualcomm SPCom ドライバでの権限昇格の脆弱性</h3>
<p>Qualcomm SPCom ドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2016-5856</td>
    <td>A-32610665<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=0c0622914ba53cdcb6e79e85f64bfdf7762c0368">
QC-CR#1094078</a></td>
    <td>高</td>
    <td>なし*</td>
    <td>Google 社内</td>
  </tr>
  <tr>
    <td>CVE-2016-5857</td>
    <td>A-34386529<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d9d2c405d46ca27b25ed55a8dbd02bd1e633e2d5">
QC-CR#1094140</a></td>
    <td>高</td>
    <td>なし*</td>
    <td>Google 社内</td>
  </tr>
</tbody></table>
<p>* Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="id-in-kernel-networking-subsystem">カーネル ネットワーク サブシステムでの情報開示の脆弱性</h3>
<p>カーネル ネットワーク サブシステムに情報開示の脆弱性があるため、端末の近くにいる攻撃者が機密情報にアクセスするおそれがあります。許可を得ずにデータにアクセスするのに利用されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2014-8709</td>
    <td>A-34077221<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=338f977f4eb441e69bb9a46eaa0ac715c931a67f">
アップストリーム カーネル</a></td>
    <td>高</td>
    <td>Nexus Player</td>
    <td>2014 年 11 月 9 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediatek-driver">MediaTek ドライバでの情報開示の脆弱性</h3>
<p>MediaTek ドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。ユーザーの明示的な許可を得ずに、機密データにアクセスするのに利用されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0529</td>
    <td>A-28449427*<br />
        M-ALPS02710042</td>
    <td>高</td>
    <td>なし**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>
<p>** Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="id-in-qualcomm-bootloader">Qualcomm ブートローダーでの情報開示の脆弱性</h3>
<p>Qualcomm ブートローダーに情報開示の脆弱性があるため、悪意のあるローカルアプリによってブートローダー内で任意のコードが実行されるおそれがあります。ブートローダー レベルの多重防御または悪用対策技術を迂回する一般的な方法であるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0455</td>
    <td>A-32370952<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=2c00928b4884fdb0b1661bcc530d7e68c9561a2f">
QC-CR#1082755</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 21 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-power-driver">Qualcomm 電源ドライバでの情報開示の脆弱性</h3>
<p>Qualcomm 電源ドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。ユーザーの明示的な許可を得ずに、機密データにアクセスするのに利用されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2016-8483</td>
    <td>A-33745862<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=6997dcb7ade1315474855821e64782205cb0b53a">
QC-CR#1035099</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-nvidia-gpu-driver">NVIDIA GPU ドライバでの情報開示の脆弱性</h3>
<p>NVIDIA GPU ドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。ユーザーの明示的な許可を得ずに、機密データにアクセスするのに利用されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0334</td>
    <td>A-33245849*<br />
        N-CVE-2017-0334</td>
    <td>高</td>
    <td>Pixel C</td>
    <td>2016 年 11 月 30 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0336</td>
    <td>A-33042679*<br />
        N-CVE-2017-0336</td>
    <td>高</td>
    <td>Pixel C</td>
    <td>Google 社内</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="dos-in-kernel-cryptographic-subsystem">カーネル暗号化サブシステムでのサービス拒否の脆弱性</h3>
<p>カーネル暗号化サブシステムにサービス拒否の脆弱性があるため、リモートの攻撃者が特別に細工したネットワーク パケットを使用して、端末のハングや再起動を引き起こすおそれがあります。リモートでのサービス拒否のおそれがあるため、この問題の重大度は「高」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2016-8650</td>
    <td>A-33401771<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f5527fffff3f002b0a6b376163613b82f69de073">
アップストリーム カーネル</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 10 月 12 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-camera-driver-(device-specific)">Qualcomm カメラドライバでの権限昇格の脆弱性（端末固有）</h3>
<p>Qualcomm カメラドライバに権限昇格の脆弱性があるため、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。最初に特権プロセスへの侵入が必要であり、現在のプラットフォーム構成によってリスクが軽減されているため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2016-8417</td>
    <td>A-32342399<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=01dcc0a7cc23f23a89adf72393d5a27c6d576cd0">
QC-CR#1088824</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 10 月 21 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi ドライバでの情報開示の脆弱性</h3>
<p>Qualcomm Wi-Fi ドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0461</td>
    <td>A-32073794<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=ce5d6f84420a2e6ca6aad6b866992970dd313a65">
QC-CR#1100132</a></td>
    <td>中</td>
    <td>Android One、Nexus 5X、Pixel、Pixel XL</td>
    <td>2016 年 10 月 9 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0459</td>
    <td>A-32644895<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?h=rel/msm-3.18&id=ffacf6e2dc41b6063c3564791ed7a2f903e7e3b7">
QC-CR#1091939</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 11 月 3 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0531</td>
    <td>A-32877245<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=530f3a0fd837ed105eddaf99810bc13d97dc4302">
QC-CR#1087469</a></td>
    <td>中</td>
    <td>Android One、Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 11 月 13 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediatek-video-codec-driver">MediaTek ビデオ コーデック ドライバでの情報開示の脆弱性</h3>
<p>MediaTek ビデオ コーデック ドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0532</td>
    <td>A-32370398*<br />
        M-ALPS03069985</td>
    <td>中</td>
    <td>なし**</td>
    <td>2016 年 10 月 22 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>
<p>** Android 7.0 以降が搭載されたサポート対象の Google 端末において、適用できるすべてのアップデートがインストールされている場合は、この脆弱性が悪用されることはありません。</p>

<h3 id="id-in-qualcomm-video-driver">Qualcomm ビデオドライバでの情報開示の脆弱性</h3>
<p>
Qualcomm ビデオドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0533</td>
    <td>A-32509422<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0534</td>
    <td>A-32508732<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2016-8416</td>
    <td>A-32510746<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2016-8478</td>
    <td>A-32511270<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 28 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-camera-driver">Qualcomm カメラドライバでの情報開示の脆弱性</h3>
<p>Qualcomm カメラドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2016-8413</td>
    <td>A-32709702<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=bc77232707df371ff6bab9350ae39676535c0e9d">
QC-CR#518731</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 4 日</td>
  </tr>
  <tr>
    <td>CVE-2016-8477</td>
    <td>A-32720522<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=33c9042e38506b04461fa99e304482bc20923508">
QC-CR#1090007</a>
[<a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=96145eb5f0631f0e105d47abebc8f940f7621eeb">2</a>]</td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 7 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-htc-sound-codec-driver">HTC サウンド コーデック ドライバでの情報開示の脆弱性</h3>
<p>HTC サウンド コーデック ドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0535</td>
    <td>A-33547247*</td>
    <td>中</td>
    <td>Nexus 9</td>
    <td>2016 年 12 月 11 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="id-in-synaptics-touchscreen-driver">Synaptics タッチスクリーン ドライバでの情報開示の脆弱性</h3>
<p>Synaptics タッチスクリーン ドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0536</td>
    <td>A-33555878*</td>
    <td>中</td>
    <td>Android One、Nexus 5X、Nexus 6P、Nexus 9、Pixel、Pixel XL</td>
    <td>2016 年 12 月 12 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="id-in-kernel-usb-gadget-driver">カーネル USB ガジェット ドライバでの情報開示の脆弱性</h3>
<p>カーネル USB ガジェット ドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「中」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0537</td>
    <td>A-31614969*</td>
    <td>中</td>
    <td>Pixel C</td>
    <td>Google 社内</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="id-in-qualcomm-camera-driver-2">Qualcomm カメラドライバでの情報開示の脆弱性</h3>
<p>Qualcomm カメラドライバに情報開示の脆弱性があるため、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。最初に特権プロセスへの侵入が必要であるため、この問題の重大度は「低」と判断されています。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>重大度</th>
    <th>更新対象の Google 端末</th>
    <th>報告日</th>
  </tr>
  <tr>
    <td>CVE-2017-0452</td>
    <td>A-32873615*<br />
        QC-CR#1093693</td>
    <td>低</td>
    <td>Nexus 5X、Nexus 6P、Android One</td>
    <td>2016 年 11 月 10 日</td>
  </tr>
</tbody></table>
<p>* この問題に対するパッチは公開されていません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>
<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>上記の公開情報に対する一般的な質問についての回答は以下のとおりです。</p>
<p><strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong></p>
<p>端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。</p>
<ul>
<li>セキュリティ パッチ レベル 2017-03-01 以降では、セキュリティ パッチ レベル 2017-03-01 に関連するすべての問題に対処しています。</li>
<li>セキュリティ パッチ レベル 2017-03-05 以降では、セキュリティ パッチ レベル 2017-03-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。
</li>
</ul>
<p>このアップデートを組み込んだ端末メーカーは、パッチレベル文字列を以下に設定する必要があります。</p>
<ul>
<li>[ro.build.version.security_patch]:[2017-03-01]</li>
<li>[ro.build.version.security_patch]:[2017-03-05]</li>
</ul>
<p><strong>2. この公開情報に 2 つのセキュリティ パッチレベルがあるのはなぜですか？</strong></p>
<p>この公開情報では、2 つのセキュリティ パッチレベルを定義しています。これは、すべての Android 搭載端末で同様の問題が発生する一部の脆弱性をサブセットとし、Android パートナーが迅速かつ柔軟に修正できるようにするためです。Android パートナーには、この公開情報に掲載されている問題をすべて修正し、最新のセキュリティ パッチ レベルを使用することが推奨されています。</p>
<ul>
<li>2017 年 3 月 1 日のセキュリティ パッチ レベルを使用する端末には、そのセキュリティ パッチ レベルに関連するすべての問題と、それ以前のセキュリティに関する公開情報で報告されたすべての問題の修正を組み込む必要があります。</li>
<li>2017 年 3 月 5 日以降のセキュリティ パッチ レベルを使用する端末には、今回（およびそれ以前）のセキュリティに関する公開情報に掲載された、該当するすべてのパッチを組み込む必要があります。</li>
</ul>
<p>パートナーには、対処するすべての問題の修正を 1 つのアップデートにまとめて提供することが推奨されています。</p>
<p><strong>3. 各問題の影響を受ける Google 端末を判断するにはどうすればよいですか？</strong></p>
<p><a href="#2017-03-01-details">2017-03-01</a> と <a href="#2017-03-05-details">2017-03-05</a> におけるセキュリティの脆弱性の詳細に関するセクションで、各表中の「更新対象の Google 端末<em></em>」列に、その問題の影響を受ける、更新対象の Google 端末の種類を記載しています。この列には次のいずれかが表示されています。</p>
<ul>
<li><strong>すべての Google 端末</strong>: 問題がすべての端末と Pixel 端末に影響を与える場合、表の「更新対象の Google 端末<em></em>」列には「すべて」と記載されています。「すべて」には<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">サポート対象の端末</a>（Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Android One、Nexus Player、Pixel C、Pixel、Pixel XL）が含まれます。</li>
<li><strong>一部の Google 端末</strong>: 問題が一部の Google 端末のみに影響する場合、「更新対象の Google 端末<em></em>」列には影響を受ける Google 端末が記載されています。</li>
<li><strong>影響を受ける Google 端末がない</strong>: Android 7.0 を搭載した Google 端末が問題の影響を受けない場合、表の「更新対象の Google 端末<em></em>」列には「なし」と記載されています。</li>
</ul>
<p><strong>4. 「参照」列の項目はどのような情報に関連付けられていますか？</strong></p>
<p>脆弱性の詳細の表で「参照<em></em>」列に記載されている内容には、参照の値が属している組織を示した接頭辞が含まれている場合があります。各接頭辞の意味は以下のとおりです。</p>
<table>
  <tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<h2 id="revisions">改訂</h2>
<ul>
  <li>2017 年 3 月 6 日: 情報公開</li>
  <li>2017 年 3 月 7 日: 公開情報を改訂し AOSP リンクを追加</li>
</ul>

</body></html>